        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE SGET__genmod
          INTERFACE 
            SUBROUTINE SGET(IO,SNOL,SNOR,IERR,STAG,STXOUT)
              INTEGER(KIND=4) :: IO
              CHARACTER(LEN=5) :: SNOL
              CHARACTER(LEN=5) :: SNOR
              INTEGER(KIND=4) :: IERR
              CHARACTER(*) :: STAG
              CHARACTER(*) :: STXOUT
            END SUBROUTINE SGET
          END INTERFACE 
        END MODULE SGET__genmod
